/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
input.validation-failed,
textarea.validation-failed {
	/* Background color if validation failed 
	background-color: red;*/
	background-image: url(/typo3conf/ext/powermail/img/icon_exclamation.gif);
	background-repeat: no-repeat;
	background-position: 98% 1px;
}
div.powermail_mandatory_js {
	/* DIV container of errormessage */
	color: red;
	margin: 3px 0 15px 250px;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border: 1px solid #336699;
/*	background-color: #ccc; */
	padding: 10px;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: #336699;
}
fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	display: block;
	width: 250px;
	float: left;
	clear: both;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	/* Input and textarea */
	width: 260px;
}


fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 5px 0;
}
div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 10px 0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	margin: 0px 20px 10px 250px;
	font-weight: bold;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 250px;
}
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a {
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn {
	/* Description */
	display: none;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn {
	/* Description on mouseover */
	display: block;
	position: absolute;
	width: 250px;
	padding: 5px;
	background-color: #ddd;
	border: 1px solid red;
	color: #336699;
	text-decoration: none;
	font-size: 0.8em;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
/*	background-color: #eee; */
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}


.tx_powermail_pi1_fieldwrap_html_submit, .tx_powermail_pi1_fieldwrap_html_reset {
	float:left;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_textarea label{
	margin-bottom: 10px;
}

/* modif champ "numero de matricule" */

#powermaildiv_uid118{	
}

#powermaildiv_uid118 label{
	width:150px;
	clear:none;
}

#powermaildiv_uid118 input{
	width:100px;
}
#powermaildiv_uid118 a{
	margin-left:15px;
}

/* modif champ "plage demandée de"  */

#powermaildiv_uid119, #powermaildiv_uid151, #powermaildiv_uid154, #powermaildiv_uid130, #powermaildiv_uid157{
	clear:both;
	float:left;
}

#powermaildiv_uid119 label {
	width:150px;
	clear:none;
}
#powermaildiv_uid151 label,#powermaildiv_uid154 label,#powermaildiv_uid130 label,#powermaildiv_uid157 label{
	clear:none;
}

#powermaildiv_uid119 input, #powermaildiv_uid151 input, #powermaildiv_uid154 input, #powermaildiv_uid130 input, #powermaildiv_uid157 input{
	width:40px;
}

#powermaildiv_uid119 a{
	width:40px;
}

/* modif champ  "/"  */

#powermaildiv_uid120 , #powermaildiv_uid122, 
#powermaildiv_uid152 , #powermaildiv_uid153,
#powermaildiv_uid155 , #powermaildiv_uid156,
#powermaildiv_uid131,
#powermaildiv_uid158 , #powermaildiv_uid159
{
	float:left;
}

#powermaildiv_uid120 label, #powermaildiv_uid122 label,
#powermaildiv_uid152 label, #powermaildiv_uid153 label,
#powermaildiv_uid155 label, #powermaildiv_uid156 label,
#powermaildiv_uid158 label, #powermaildiv_uid159 label

{
	width:10px;
	clear:none;
}
#powermaildiv_uid131 label{
	width:20px;
	clear:none;
}

#powermaildiv_uid120 input, #powermaildiv_uid122 input, 
#powermaildiv_uid152 input, #powermaildiv_uid153 input,
#powermaildiv_uid155 input, #powermaildiv_uid156 input, 
#powermaildiv_uid131 input,
#powermaildiv_uid158 input, #powermaildiv_uid159 input
{
	width:40px;
}

#powermaildiv_uid120 a, #powermaildiv_uid122 a{
	
}
#powermaildiv_uid128, #powermaildiv_uid132{
	clear:both;
}

/* modif champ "a" */

#powermaildiv_uid121{
	float:left;
	/*margin-left:105px;*/
	/*clear:both;*/
}

#powermaildiv_uid121 label{
	width:35px;
	clear:none;
}

#powermaildiv_uid121 input{
	width:40px;
	margin-left:10px;
}

#powermaildiv_uid121 a {
	width:46px;
}

#powermaildiv_uid173{
	clear:both;
	float:left;
}


#powermaildiv_uid173 input{
	float:left;
}

#powermaildiv_uid174{
	clear:both;
	float:left;	
}

#powermaildiv_uid174 label{
	width:150px;
}

#powermaildiv_uid174 input{
	float:left;
}

#powermaildiv_uid175{
	clear:both;
	float:left;	
}

#powermaildiv_uid175 input{
	float:left;
}

#powermaildiv_uid176{
	clear:both;
	float:left;	
}

#powermaildiv_uid176 input{
	float:left;
}

#powermaildiv_uid177{
	clear:both;
	float:left;	
}

#powermaildiv_uid177 input{
	float:left;
}

#powermaildiv_uid138 input{
	float:left;
}


#powermaildiv_uid172 input{
	float:left;
}